## golang-github-varlink-go 0.0+git20191018.4ecdbb8

=== debian/changelog ===
golang-github-varlink-go (0.0+git20191018.4ecdbb8-1) unstable; urgency=medium

  * Initial release (Closes: #943743).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 29 Oct 2019 14:18:25 +1100
