=== debian/control ===
Source: golang-github-varlink-go
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
 golang-github-fatih-color-dev,
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-varlink-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-varlink-go.git
Homepage: https://github.com/varlink/go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/varlink/go

Package: golang-github-varlink-go-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-github-fatih-color-dev,
Description: Golang implementation of the Varlink protocol
 Golang library implementing the Varlink protocol.
 http://varlink.org/

Package: varlink-go
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using: ${misc:Built-Using}
Description: Varlink interface generator utility
 Utility to generate Varlink interfaces.
