## golang-github-varlink-go 0.3.0

=== debian/changelog ===
golang-github-varlink-go (0.3.0-1build1) groovy; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 22 Sep 2020 08:52:32 +0000

golang-github-varlink-go (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Updated "watch" file to track releases.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 21 Nov 2019 13:34:45 +1100

golang-github-varlink-go (0.0+git20191018.4ecdbb8-2) unstable; urgency=medium

  * Corrected Build-Depends for arch-any build.
  * Standards-Version: 4.4.1

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 11 Nov 2019 09:19:26 +1100
