=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: golang-github-varlink-go
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Dmitry Smirnov <onlyjob@debian.org>,
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends:
- debhelper-compat (= 12),
- dh-golang,
-Build-Depends-Indep:
- golang-any,
- golang-github-fatih-color-dev,
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12)
+    ,dh-golang
+    ,golang-any
+    ,golang-github-fatih-color-dev
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-varlink-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-varlink-go.git
 Homepage: https://github.com/varlink/go
