=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
     ,dh-golang
     ,golang-any
     ,golang-github-fatih-color-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-varlink-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-varlink-go.git
 Homepage: https://github.com/varlink/go
