=== debian/rules ===
#!/usr/bin/make -f

#export DH_GOLANG_EXCLUDES :=

export DH_GOLANG_INSTALL_EXTRA := $(shell find . -type f -name '*.varlink')
export DH_GOLANG_GO_GENERATE := 1

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang


override_dh_auto_configure:
	HOME=$(CURDIR)/debian/tmp \
        $(MAKE) cmd/varlink-go-certification/orgvarlinkcertification/orgvarlinkcertification.go
	dh_auto_configure
